/* actiebuttons */

a.aanmelden,
a.reacties,
a.praktijk,
a.downloads {
	background:url(../images/inschrijven.png) no-repeat 45px 45px #8d2873;
    width: 136px;
    height: 136px;
    display: block;
    margin-right: 28px;
    margin-bottom: 28px;
    float: left;
}

a.aanmelden {
	background:url(../images/inschrijven.png) no-repeat 45px 30px #8d2873;
}

a.reacties {
	background-image:url(../images/reacties.png);
	background-color:#7b014e;
}

a.praktijk {
	background-image:url(../images/voorbeelden.png);
	background-color:#e44943;
	margin-right: 0;
}

a.downloads {
	background-image:url(../images/download.png);
	background-color:#e74523;
}


a.aanmelden:hover,
a.reacties:hover,
a.praktijk:hover,
a.downloads:hover {
	background-color:#666;
}

a.aanmelden span,
a.reacties span,
a.praktijk span,
a.downloads span {
color:#fff;
text-align:center;
display:block;
margin-top:110px;
font-size:0.9em;
}

.uk-navbar-nav>li.inlogknop>a, 
.navbar .nav>li.inlogknop>a {
	background:#a10075;
	color:#fff;
	margin:20px 0;
	height:40px;
}

.uk-navbar-nav>li.inlogknop>a:hover, 
.navbar .nav>li.inlogknop>a:hover {
	background:#dc5034;
}

.tm-toolbar .uk-subnav>li>a {
	padding:3px 0;
}

.tm-toolbar .uk-subnav>li.inlogknop>a {
	margin:0;
	height:auto;
	padding:3px 10px;
	font-weight:400;
	background:#dc5034;
	color:#fff;
}

.tm-toolbar .uk-subnav>li.inlogknop>a:hover {
	background:#a10075;
}


.homepaginazlp #tm-sidebar .uk-first-column:first-child {
	margin-bottom:-1px !important;
}

#tm-sidebar .wk-article-meta {
	font-size:0.8em;
}

#tm-sidebar .uk-card-default .wk-margin {
	overflow:auto;
}

.nieuwskop h3,
h3.nieuwskop {
    font-size: 2.25em;
    color: #fff;
    background: #a10075;
    padding: 10px 30px;
    margin-bottom:0;
}

.moduletable.nieuwskop,
.nieuwskop .zoo-item-list  {
	padding:20px 30px;
	background:#f1deea;
}

.moduletable.nieuwskop {
	padding:0;
}

.moduletable.nieuwskop .wk-margin {
	padding-right:20px;
}

.moduletable.nieuwskop .wk-nav-side>li>a {
	background:#fff;
	border-bottom: 5px solid #dc5034 !important;
	margin-bottom:15px;
}


.moduletable.nieuwskop h3 {
	font-size:1.75em;	
}


#voetzlp .wk-grid>* {
	padding-left:10px;
	}
	
#voetzlp h3 {
	color: #d891c4 !important
}

#voetzlp ul.mod_docman_icons {
	padding-left:0;
}

#topvoetzlp {
	background:#d891c4;
    padding-top: 20px !important;
    }
    
.uk-tab>*>a, .nav-tabs>li>a {
	font-family:'Titillium Web';
	font-size:16px;
	letter-spacing: 0;
	text-transform: none;
	text-align:left;
}

.uk-tab>*>a:hover, 
.nav-tabs>li>a:hover {
	color: #dc5034 !important		
}

.wk-nav-side>li.wk-active>a {
    background: #a10075 !important;
}

.wk-panel h1 {
	font-size:1.4em;
}

.wk-panel h2 {
	font-size:1.2em;
}

.mod_docman.mod_docman--documents {
    max-width: 80%;
}

#userForm .uk-form-row {
    padding: 5px 0;
}

#userForm .uk-button {
	border-radius:0 !important;
	font-size:18px;
	padding:6px 30px;
}